/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
.woocommerce-cart-form {margin-top:20px;}
.header_hor .l-subheader.at_middle{border-bottom: 20px solid #343434;}
.l-main .widget,#textblock {
    border: 1px solid #ccc;
    padding: 10px;
}
#shopheadertext .l-section-h {padding-bottom:0px!important;}
.click_more_each_categories a.click_more_link {font-size:20px!important;}
.wnd-checkout-message {margin: 20px 0;background-color:#ffd9d9;color:#a24141;padding:16px;}
.mepr-account-auto-rebill {display:none!important;}
.button-primary {position: absolute!important;top: 0px;right: 0px;}